body {
	color: #000000;
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma, Helvetica, Verdana, sans-serif;
	margin: 0;
	padding: 0;
}

#container {
	width:982px;
	height:847px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container2 {
	width:982px;
	height:1117px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container3 {
	width:982px;
	height:2767px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container4 {
	width:982px;
	height:943px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container5 {
	width:982px;
	height:965px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container6 {
	width:982px;
	height:931px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container7 {
	width:982px;
	height:1033px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}

#container8 {
	width:982px;
	height:1119px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container9 {
	width:982px;
	height:978px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container10 {
	width:982px;
	height:2773px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container11 {
	width:982px;
	height:936px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#container12 {
	width:982px;
	height:853px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}

#container13 {
	width:982px;
	height:852px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}

#container14 {
	width:982px;
	height:1038px;
	margin: 0;
	padding: 0;
	margin: 0px auto;
	background-image:url(img/bg.png);
	background-repeat:repeat-y;
}


#menu {
	width:958px;
	font-size:70%;
	float:center;
	margin-left:12px;
}


#menuA {
	width:958px;
	font-size:70%;
	float:center;
	margin-left:12px;
	/*padding-bottom:154px;*/
}



#menu1 {
	width:762px;
	float:left;
	background-color: #000000;
	padding-right:4px;
	padding-left:0px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
	color:#FFFFFF;
	font-size:100%;
}

#menu1 a {
	text-decoration:none;
	color:#FFFFFF;
	font-size:100%;
}


#menu1 a:hover {
	text-decoration:none;
	color:#ffccff;
	font-size:100%;
}



#menu2 {
	width:176px;
	float:right;	
	background-color: #000000;
	padding-right:16px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:right;
	color:#CCC;
	font-size:100%;
}



#menu2 a {
	text-decoration:none;
	color:#CCC;
	font-size:100%;
}

#menu2 a:hover {
	text-decoration:none;
	color:#FFFFFF;
	font-size:100%;
}


#superior {
	margin-left:20px;
	width: 938px;
}


#logo {
	padding-left:20px;
	padding-bottom:10px;
	float: left;
	width:190px;
	/*margin-top:-200px;*/
	height:120px;
}

#secciones {
	color:#666666;
	margin-left:210px;
	margin-top:-35px;
	float:right;
	width:680px;
	font-size:80%;
	text-align:right;
	padding-right:40px;
	padding-top:0px;
	padding-bottom:25px;
	/*margin-top:-21px;*/
}


#secciones a {
	text-decoration:none;
	color:#666666;
}


#secciones a:hover {
	text-decoration:none;
	color:#CC0066;
}


#secciones2 {
	color:#666666;
	width:900px;
	font-size:80%;
	text-align:right;
	padding-right:45px;
	padding-top:10px;
	padding-bottom:25px;
}


#secciones2 a {
	text-decoration:none;
	color:#666666;padding-right: 5px;
}


#secciones2 a:hover {
	text-decoration:none;
	color:#CC0066;
}



#contenido {
	width:958px;
	/*height:566px;*/
	float:center;
	margin-top:0px;
	margin-left:12px;
	margin-right:20px;
}


#sidebar {
	width:200px;
/*	height:600px;*/
	float:left;
	background-color:#CC0066;
}


#sidebar3 {
	margin:0px;
	width:200px;
	/*height:2500px;*/
	float:left;
	background-color:#CC0066;
}


#sidebar4 {
	margin:0px;
	width:200px;
	/*height:688px;*/
	float:left;
	background-color:#CC0066;
}


#principal {
	width:680px;
/*	height:589px;*/
	float:right;
	padding-right:40px;
	padding-left:38px;
	font-size:80%;
	line-height:1.5em;
	color:#666666;
	border-top: 1px solid #cccccc;
}



#principal2 {
	width:680px;
	height:589px;
	float:right;
	padding-right:40px;
	padding-left:38px;
	font-size:80%;
	line-height:1.5em;
	color:#666666;
	border-top: 1px solid #cccccc;
	background-image: url(img/flecha.jpg);
	background-repeat: no-repeat;
}


#abajo {
	width:958px;
	height:260px;
	float:center;
	margin-left:12px;
}

#abajo2 {
	width:958px;
	/*height:250px;*/
	float:center;
	margin-left:12px;
	}


#abajo3 {
	width:958px;
	/*height:360px;*/
	float:center;
	margin-left:12px;
	/*margin-top:1850px;*/
}


#abajo4 {
	width:958px;
	/*height:260px;*/
	float:center;
	margin-left:0px;
}


#abajo5 {
	width:958px;
	/*height:260px;*/
	float:center;
	margin-left:12px;
/*	margin-top:150px;*/
}



#pie {
	font-size:66%;
	color:#DF4B95;
	padding-top:14px;
	padding-left:190px;
	margin-top:-41px;
}

#pie a {
	color:#DF4B95;
	text-decoration:none;
}


#pie a:hover {
	text-decoration:none;
	color:#ffffff;
}



#pie5 {
	font-size:66%;
	color:#DF4B95;
	padding-top:14px;
	padding-left:160px;
	margin-top:-41px;
}

#pie5 a {
	color:#DF4B95;
	text-decoration:none;
}


#pi5e a:hover {
	text-decoration:none;
	color:#ffffff;
}


.titular  {
	font-size:300%;
	color:#999999;
}


#creditos {
	margin-top:-17px;
	margin-left:900px;
}


#creditos2 {
	margin-top:-17px;
	margin-left:884px;
}


#creditos a {
	color:#660033;
	text-decoration:none;
	font-size:66%;
}


#creditos2 a {
	color:#660033;
	text-decoration:none;
	font-size:66%;
}


#imgs {
	float:right;
	padding-right:8px;
	padding-left:24px;
}

#imgs2 {
	float:left;
	padding-right:20px;
	margin-top:-3px;
}


#imgs3 {
	float:right;
	padding-right:8px;
	padding-left:24px;
	margin-top:-62px;
}

.destacado  {
	font-size:120%;
	line-height:1.5em;
	color:#CC0066;
	font-style:italic;
}

#banners {
	margin-top:0px;
}


#tabla {
	margin-left:12px;
	float:left;
	width: 100%
}
#tabla td:first-child { width: 600px} 


.gris1  {
	font-size:85%;
	color:#666666;
	line-height:1.5em;
}


.gris2  {
	font-size:80%;
	color:#666666;
}

.gris3  {
	font-size:116%;
	color:#666666;
	line-height:1.2em;
}


.rosa  {
	font-size:80%;
	color:#CC0066;
}


.rosa a  {
	color:#CC0066;
	text-decoration:none;
}

.rosa2  {
	font-size:110%;
	color:#CC0066;
}


#ladillo {
	float:right;
	padding-right:8px;
	padding-left:22px;
	width:270px;
	margin-top:-4px;
}

#galeria {
	width:600px;
	margin-top:18px;
}

.trabajos_realizados {
	color:#666;
	text-decoration:none;
	border-bottom:1px dotted #CC0066;
	
}

.trabajos_realizados a {
	color:#CC0066;
	text-decoration:none;
	border-bottom:1px dotted #CC0066;
	
}

.trabajos_realizados a:hover {
	color:#666;
	text-decoration:none;
	border-bottom:1px dotted #666;
	
}
	

.enlaces_interes  {
	text-decoration:none;
	color:#999999;
}


.enlaces_interes a:hover  {
	text-decoration:none;
	color:#CC0066;
}


.peque  {
	font-size:85%;
	color:#666666;
	padding-left:14px;
	padding-right:14px;
	margin-top:1px;
	font-style: italic;
}


.peque2  {
	color:#CC0066;
}


#form_izda {
	width:166px;
	height:407px;
	float:left;
	background-color:#999999;
	padding-left:22px;
	padding-right:22px;
	padding-top:31px;
	padding-bottom:22px;
	color:#FFFFFF;
}


#form_dcha {
	width:434px;
	height:442px;
	float:right;
	background-color:#DDDDDD;
	padding-left:22px;
	padding-top:18px;
	color:#666666;
	margin-right:12px;
}


.form_peque1  {
	font-size:90%;
	color:#ffffff;
}

.form_peque2  {
	font-size:90%;
}


.tit_rosa  {
	font-size:110%;
	color:#CC0066;
}



#form_nota {
	width:240px;
	height:70px;
	float:right;
	background-color:#DDDDDD;
	color:#CC0066;
	padding:10px;
	font-style: italic;
	font-size:90%;
	text-decoration:none;
	margin-right:10px;
}

#form_nota a {
	background-color:#DDDDDD;
	color:#CC0066;
	font-style: italic;
	text-decoration:none;
	border-bottom:1px dotted #CC0066;
}